Subject: bug#34170: closed (Re: bug#34170: bitcoin-core bundles leveldb)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 04 Jan 2022 23:31:02 +0000

Your bug report

#34170: bitcoin-core bundles leveldb

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
34170: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=34170
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#34170: bitcoin-core bundles leveldb
From: zimoun <[email-masked]>
To: Danny Milosavljevic <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 05 Jan 2022 00:29:05 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Fri, 03 Dec 2021 at 11:29, zimoun <[email-masked]> wrote:

> This old bug#34170 [1] provides only the ’Subject’ as elements.
> The package bitcore-core still provides ’leveldb’:
>
> $ tar xf $(guix build -S bitcoin-core)
> $ ls -1 bitcoin-0.21.2/src/leveldb
> AUTHORS
> benchmarks
> cmake
> CMakeLists.txt
> CONTRIBUTING.md
> db
> doc
> helpers
> include
> issues
> LICENSE
> NEWS
> port
> README.md
> table
> TODO
> util
>
> and I am not sure to get what is the issue.  Some explanations?
>
> 1: <http://issues.guix.gnu.org/issue/34170>

I am closing.  Feel free to reopen if I miss something.

Cheers,
simon

Subject: bitcoin-core bundles leveldb
From: Danny Milosavljevic <[email-masked]>
To: <[email-masked]>
Date: Tue, 22 Jan 2019 13:31:24 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>